Hi everyone.
I'm gonna buy a vbulletin 4.2.2.
In your opinion what is the most compatible and best version of php to run it?
Thank you. I am waiting for your reply and tips.